Bug 189620 - New Kernels not working with LSI LSI53C1030
New Kernels not working with LSI LSI53C1030
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
: 189623 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-21 14:21 EDT by Mike Poublon
Modified: 2008-01-19 23:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:41:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Poublon 2006-04-21 14:21:30 EDT
Description of problem:
The stock kernel that comes with FC4 works just fine with our LSI SCSI card 
(LSI53C1030). After updating to 2.6.15-1.1831 and 2.6.16-1.2096, the System 
does not register any scsi channels on the card.

Version-Release number of selected component (if applicable):


How reproducible:

100% reproducible on our systems


Steps to Reproduce:
1. Install a system with the stock redhat dvd 
2. update to the latest kernel
  
Actual results:

SCSI driver stops recognizing the scsi channels on the card

Expected results:

SCSI driver/module should recognize the channels as it does with the stock 
kernel
Comment 1 Dan Carpenter 2006-04-21 14:34:48 EDT
This is a duplicate of Bug 169610

Comment 2 Mike Poublon 2006-04-21 14:37:56 EDT
*** Bug 189623 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2006-09-16 23:12:30 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 4 Dave Jones 2006-10-16 15:34:12 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Jon Stanley 2008-01-19 23:41:26 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.